petsc-3.4.2 2013-07-02

# PetscInitialized

Determine whether PETSc is initialized.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscInitialized(PetscBool  *isInitialized)

### See Also

PetscInitialize(), PetscInitializeNoArguments(), PetscInitializeFortran()

Level:beginner
Location:src/sys/objects/pinit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages